.clearfix2 {
   overflow:hidden;
}
.dcontainer {
  *position: relative;
  *zoom: 1;
}
.dcontainer:after {
  content: "";
  display: table;
}
.dcontainer:after {
  clear: both;
}
#mainview {
	margin-left:340px;
}
#sidebar2 {
	width:325px;
	float:left;
	overflow:hidden;
}
#maintop {
	background:url("images/maintopbottomshadow.png") no-repeat bottom center;
	color:#363738;
	padding:12px 10px 10px 0;
	position:relative;
	z-index:2;
}
#maintop > .wrapper {
	background:#e6e6e6;
	padding:10px 10px 10px 0;
}
#maintopbg {
	background:url("images/maintopbottom.png") no-repeat bottom right;
	height:76px;
	position:relative;
	top:-10px;
	margin-right:8px;
	z-index:1;
	margin-bottom:-30px;
}
#areafilterregion {
	float:right;
}
#areafilterregion fieldset {
	border:none;
}
#areafilterregion legend, #areafilterregion label {
	display:none;
}
#areafilterregion select {
	font-size:20px;
	border:none;
	background:#fff url("images/20131129/areafilterarrow.png") no-repeat 205px;
	padding:2px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height:34px;
	width:270px;
	overflow: hidden;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
    text-overflow: '';
}
#maintoptitle {
	margin-right:250px;
	background:url("images/20131129/maintoptitle.png") no-repeat left;
	height:80px;
	line-height:55px;
	overflow:hidden;
	padding-left:50px;
	font-size:25px;
}
#main {
	display:block;
	width:auto;
}
#main > .wrapper {
	width:100%;
}
#categories {
	background:url("images/20131129/categoryindexpagingbottom.png") no-repeat bottom;
	padding-bottom:12px;
}
#categories > .wrapper {
	background:#e5e3e3;
}
#categories div.title {
	background:url( "images/20131129/categoryindextitletop.png" ) no-repeat top, url( "images/20131129/categoryindextitlebottom.png" ) no-repeat bottom;
	padding:19px 0 35px 0;
	position:relative;
	top:-19px;
}
#categories h2 {
	color:#fff;
	font-size:28px;
	background:#1b75bb;
	padding:20px 10px 10px 10px;
	border:#fff 1px solid;
	margin:0;
	font-weight:normal;
}
#magnifying-glass {
	position:absolute;
	right:40px;
	bottom:80px;
	width:178px;
	height:113px;
	background:url("images/20131129/magnifyinglass.png") no-repeat;
}
ul.category-index-list {
	overflow:auto;
	height:372px;
	padding:0 1px;
	position:relative;
}
ul.category-index-list li {
	position:relative;
    background: #f0efef;
    border-top:#fff 1px solid;
    padding: 5px 10px;
}
ul.category-index-list li:hover {
	background: #fff;
}
ul.category-index-list li>div {
    max-width: 99%;
}
ul.category-index-list li:first-of-type {
    border-top:none;
}
ul.category-index-list li div.image {
	position:absolute;
	left:5px;
	top:50%;
	width:90%;
}
ul.category-index-list li div.image > img {
	position: absolute;
	top:-12.5px;
}
ul.category-index-list li a {
	display:block;
	width:100%;
	float:right;
	padding-left:30px;
	position:relative;
	line-height:22px;
	color:#3f4040;
	font-size:14px;
}
div.category-index-paging > .wrapper {
	border-bottom:#fff 1px solid;
	background:#1b75bb url("images/20131129/categoryindexpagingtop.png") no-repeat top;
	padding:10px;
	color:#fff;
	font-size:17px;
	overflow:hidden;
}
div.category-index-paging > .wrapper > span {
	float:right;
}
div.category-index-paging > .wrapper > span:first-child {
	float:left;
}
div.category-index-paging a {
	color:#fff;
	font-weight:normal;
	display:inline-block;
	padding:2px 3px;
	text-align:center;
}
div.category-index-paging a:hover {
	background:#5a9bce;
	text-decoration:none;
}
.ad {
	margin-bottom:10px;
}
div.directory-catalog-paging {
	overflow:hidden;
    text-align: center;
}
div.directory-catalog-paging > .wrapper {
	padding:10px;
	color:#414042;
	font-size:18px;
	overflow:hidden;
    line-height: 23px;
}
div.directory-catalog-paging a span {
    display: none;
}
div.directory-catalog-paging>.wrapper>* {
    line-height: 23px;
    display: inline-block;
    vertical-align: middle;
}
div.directory-catalog-paging a {
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
}
div.directory-catalog-paging a.prev {
    background-image: url("images/tpl2015/directory/previous.png");
}
div.directory-catalog-paging a.next {
    background-image: url("images/tpl2015/directory/next.png");
}
ul.entries li {
	position:relative;
    margin-top: 20px;
    border: #fff 1px solid;
}
/*ul.entries li:hover:after {
    content: "";
    position: absolute;
    right: -90px;
    bottom: -13px;
    background: url("/images/tpl2015/directory/skia-hover.png");
    width: 390px;
    height: 31px;
    z-index: -1;
}*/
ul.entries li:first-of-type {
    margin-top: 0;
}
ul.entries li:hover {
	border-color:#b6b6b6;
}
ul.entries li:hover div.entry {
	background-color:#f4f2f2;
}
ul.entries li.sponsor:hover div.entry {
	background-color:#e8f4fd;
}
ul.entries li div.entry.basic .description .content, ul.entries div.basic.entry .photos-video-views .numviews {
	display: none;
}
ul.entries li div.entry .details > *:not(.address) {
	border-left: #fff 1px solid;
}
ul.entries li div.entry.basic .photos-video-views {
	position:absolute;
	right:0;
	bottom:21px;
	left:140px;
	padding-bottom:9px;
	background-color:#eceaea;
}
ul.entries li:hover div.entry.basic .photos-video-views {
	background-color: #f4f2f2;
}
ul.entries div.sponsor {
	background:url(images/tpl2015/directory/star.png) no-repeat left;
	width: 30px;
    height: 35px;
    position: absolute;
    left: 20px;
    top: -2px;
    z-index: 2;
}
ul.entries div.sponsor>span {
    display: none;
}
ul.entries div.entry {
	background:#eceaea;
	overflow:hidden;
}
ul.entries li.sponsor div.entry {
	background:#d8edfc;
}
ul.entries div.entry > .wrapper {
	width:100%;
	float:left;
	padding-top:10px;
}
ul.entries div.entry > * {
	padding-left:10px;
	padding-right:10px;
}
ul.entries div.entry div.index {
	position:absolute;
	left:20px;
	top:-2px;
	width:24px;
	height:33px;
	color:#fff;
	font-size:16px;
	line-height:33px;
	padding:0;
}
ul.entries div.entry.top div.index {
	top:21px;
}
ul.entries div.entry.eshop div.index {
	background:url("images/20131129/directoryentryeshop.png") no-repeat;
}
ul.entries div.entry.subdomain div.index {
	background:url("images/20131129/directoryentrysubdomain.png") no-repeat;
}
ul.entries div.entry.basic div.index {
	background:url("images/20131129/directoryentrybasic.png") no-repeat;
}
ul.entries div.entry.eshop.top div.index, ul.entries div.entry.subdomain.top div.index, ul.entries div.entry.basic.top div.index {
	background:url("images/20131129/directoryentrytop.png") no-repeat;
}
ul.entries div.index > span {
	display:inline-block;
	padding-left:1px;
}
ul.entries div.entry div.image {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
ul.entries div.entry div.image {
    width:120px;
    height: 90px;
}
ul.entries div.entry div.description {
	float:left;
	width:calc(100% - 182px);
}
ul.entries div.entry div.description h2 {
	margin:0;
	padding:0;
	margin-bottom:5px;
	height:2em;
	overflow:hidden;
	font-size:14px;
	font-weight:normal;
	color:#414042;
}
ul.entries li.sponsor div.entry div.description h2 {
	color:#3671b6;
}
ul.entries div.entry div.description h2 a {
    color: inherit;
    font-weight: inherit;
}
ul.entries div.entry div.description h3 {
	font-size:13px;
	font-weight:normal;
	color:#939598;
    margin: 0;
    padding: 0;
}
ul.entries div.entry div.description h3 a {
	color:inherit;
	font-weight:inherit;
}
ul.entries div.entry div.description .content {
	font-size:11px;
	color:#58595b;
    height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    border-left: #ed363d 1px solid;
    padding-left: 10px;
    margin-bottom: 5px;
}
ul.entries div.entry .actions {
    float: right;
    margin-bottom: 5px;
}
ul.entries div.entry .actions>a {
    display: block;
    width: 42px;
    height: 37px;
    margin-top: 5px;
}
ul.entries div.entry .actions>a:first-of-type {
    margin-top: 0;
}
ul.entries div.entry .actions>a span {
    display: none;
}
ul.entries div.entry .actions>a.site {
    background: url("images/tpl2015/directory/istoselida.png") no-repeat right top;
}
ul.entries div.entry .actions>a.site:hover {
    background: url("images/tpl2015/directory/istoselida-hover.png") no-repeat right top;
}
ul.entries div.entry .actions>a.eshop {
    background: url("images/tpl2015/directory/e-shop.png") no-repeat right top;
}
ul.entries div.entry .actions>a.eshop:hover {
    background: url("images/tpl2015/directory/e-shop-hover.png") no-repeat right top;
}
ul.entries div.entry .actions>a.coupon {
    background: url("images/tpl2015/directory/prosfora.png") no-repeat right top;
}
ul.entries div.entry .actions>a.coupon:hover {
    background: url("images/tpl2015/directory/prosfores-hover.png") no-repeat right top;
}
ul.entries div.entry .photos-video-views {
    clear: left;
    margin-bottom: 5px;
}
ul.entries div.entry .details {
    background: #e0dede;
}
ul.entries div.entry .details {
    border-top: #fff 1px solid;
    margin-left: -10px;
    margin-right: -10px;
    clear: both;
    height: 26px;
}
ul.entries div.entry .details>* {
    display: inline-block;
    line-height: 25px;
    height: 25px;
    font-size: 12px;
    color: #414042;
    background-position: 5px center;
    background-repeat: no-repeat;
    padding-left: 30px;
    padding-right: 10px;
}
ul.entries div.entry .details>*:nth-child(2) {
    border-left: none;
}
ul.entries div.entry .details>* span {
    border-left: #fff 1px solid;
    line-height: 25px;
    display: inline-block;
    padding-left: 10px;
}
ul.entries div.entry .photos-video-views>* {
    display: inline-block;
    line-height: 23px;
    padding-left: 33px;
    background-position: 5px center;
    background-repeat: no-repeat;
    font-size: 13px;
    font-weight: normal;
    color: #6d6e71;
    border-left: #6d6e71 1px solid;
    line-height: normal;
    padding-right: 5px;
}
ul.entries div.entry .photos-video-views>*:first-child {
    border-left: none;
    background-position: left center;
    padding-left: 28px;
}
ul.entries div.entry .details .mail {
    float: right;
    background: #d1d3d5 url("images/tpl2015/directory/email.png") no-repeat right 10px center;
    font-size: 13px;
    color: #414042;
    padding-left: 10px;
    padding-right: 35px;
}
ul.entries div.entry .details .mail:hover {
    background-color: #ee1d25;
    background-image: url("images/tpl2015/directory/email-hover.png");
    color: #fff;
}
ul.entries div.entry .details .address {
    background-image: url("images/tpl2015/directory/address.png");
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
}
ul.entries div.entry .details .phone {
    background-image: url("images/tpl2015/directory/phone.png");
	background-position: left 9px center;
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
}
ul.entries div.entry .details .mobile {
    background-image: url("images/tpl2015/directory/mobile.png");
	background-position: left 7px center;
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
}
ul.entries div.entry .photos-video-views .numimages {
    background-image: url("images/tpl2015/directory/images.png");
}
ul.entries div.entry .photos-video-views .video {
    background-image: url("images/tpl2015/directory/videos.png");
}
ul.entries div.entry .photos-video-views .numviews {
    background-image: url("images/tpl2015/directory/views.png");
    font-size: 12px;
    color: #939598;
    border-left: #939598 1px solid;
}
/*ul.entries div.entry.basic div.details .phone {
	background:url("images/20131129/phone.basic.png") no-repeat left #fff;
}
ul.entries div.entry.subdomain div.details .phone {
	background:url("images/20131129/phone.subdomain.png") no-repeat left #fff;
}
ul.entries div.entry.basic.top div.details .phone, ul.entries div.entry.eshop.top div.details .phone, ul.entries div.entry.subdomain.top div.details .phone {
	background:url("images/20131129/phone.top.png") no-repeat left #fff;
}
ul.entries div.entry.basic div.details .mobile {
	background:url("images/20131129/mobile.basic.png") no-repeat left #fff;
}
ul.entries div.entry.subdomain div.details .mobile {
	background:url("images/20131129/mobile.subdomain.png") no-repeat left #fff;
}
ul.entries div.entry.basic.top div.details .mobile, ul.entries div.entry.eshop.top div.details .mobile, ul.entries div.entry.subdomain.top div.details .mobile {
	background:url("images/20131129/mobile.top.png") no-repeat left #fff;
}*/
ul.entries div.entry div.action-bar {
	float:left;
	width:100%;
	padding-left:0;
	padding-right:0;
}
ul.entries div.entry div.action-bar > .wrapper {
	padding:0 10px;
}
ul.entries div.entry.eshop div.action-bar, ul.entries div.entry.subdomain div.action-bar {
	background:url("images/20131129/directoryentryactionbartop.png") no-repeat top #1b75bb;
	color:#fff;
	font-size:14px;
}
ul.entries div.entry.basic div.action-bar {
	background:#eceaea;
	color:#3f4040;
	font-size:12px;
}
ul.entries div.entry.eshop.top div.action-bar, ul.entries div.entry.subdomain.top div.action-bar, ul.entries div.entry.basic.top div.action-bar {
	background:url("images/20131129/directoryentryactionbartop.png") no-repeat top #53aef5;
	color:#fff;
}
ul.entries div.entry.eshop div.action-bar a, ul.entries div.entry.subdomain div.action-bar a {
	color:#fff;
	font-weight:normal;
	display:inline-block;
	padding:5px;
}
ul.entries div.entry.basic div.action-bar a {
	color:#3f4040;
}
ul.entries div.entry.basic.top div.action-bar a {
	color:#fff;
}
ul.entries div.entry div.action-bar .main-buttons {
	float:left;
}
ul.entries div.entry div.action-bar .additional {
	float:right;
}
ul.entries div.entry div.action-bar a.site {
	background:url("images/20131129/directoryactionsite.png") no-repeat 5px;
	margin:0 5px;
	padding:5px;
	padding-left:26px;
	line-height:25px;
	display:inline-block;
}
ul.entries div.entry div.action-bar a.site:hover {
	background:url("images/20131129/directoryactionsite.png") no-repeat 5px, url("images/20131129/directoryactionover.png") repeat-y;
	text-decoration:none;
}
ul.entries div.entry div.action-bar a.eshop {
	background:url("images/20131129/directoryactioneshop.png") no-repeat 5px;
	margin:0 5px;
	padding:5px;
	padding-left:35px;
	line-height:25px;
	display:inline-block;
}
ul.entries div.entry div.action-bar a.eshop:hover {
	background:url("images/20131129/directoryactioneshop.png") no-repeat 5px, url("images/20131129/directoryactionover.png") repeat-y;
	text-decoration:none;
}
ul.entries div.entry.eshop div.action-bar .numimages, ul.entries div.entry.subdomain div.action-bar .numimages {
	background:url("images/20131129/directoryactionimageseshop.png") no-repeat left;
	margin:0 5px;
	padding:5px;
	padding-left:23px;
	line-height:25px;
	display:inline-block;
}
ul.entries div.entry.basic div.action-bar .numimages {
	background:url("images/20131129/directoryactionimagesbasic.png") no-repeat left;
	margin:0 5px;
	padding:5px;
	padding-left:30px;
	line-height:25px;
	display:inline-block;
}
ul.entries div.entry.basic div.action-bar .numimages {
	background:url("images/20131129/directoryactionimageseshop.png") no-repeat left;
}
ul.entries div.entry div.action-bar a.video {
	background:url("images/20131129/directoryactionvideo.png") no-repeat left;
	margin:0 5px;
	padding:5px;
	padding-left:24px;
	line-height:25px;
	display:inline-block;
}
ul.entries div.entry div.action-bar span.numviews {
	background:url("images/20131129/directoryactionviews.png") no-repeat left;
	margin:0 5px;
	padding:5px;
	padding-left:29px;
	line-height:25px;
	display:inline-block;
}
ul.entries > li:nth-child(odd) div.entry.eshop div.action-bar a.mail, ul.entries > li:nth-child(odd) div.entry.subdomain div.action-bar a.mail {
	background:url("images/20131129/directoryactionemailodd.png") no-repeat 5px #eceaea;
	margin:0 5px;
	padding:5px;
	padding-left:37px;
	line-height:25px;
	display:inline-block;
	position:relative;
	top:-10px;
	color:#1b75bb;
}
ul.entries > li:nth-child(even) div.entry.eshop div.action-bar a.mail, ul.entries > li:nth-child(even) div.entry.subdomain div.action-bar a.mail {
	background:url("images/20131129/directoryactionemaileven.png") no-repeat 5px #eceaea;
	margin:0 5px;
	padding:5px;
	padding-left:37px;
	line-height:25px;
	display:inline-block;
	position:relative;
	top:-10px;
	color:#58585a;
}
ul.entries > li:nth-child(odd) div.entry.basic div.action-bar a.mail {
	background:url("images/20131129/directoryactionemailodd.png") no-repeat left;
	margin:0 5px;
	padding:5px;
	padding-left:32px;
	line-height:25px;
	display:inline-block;
	color:#1b75bb;
}
ul.entries > li:nth-child(even) div.entry.basic div.action-bar a.mail {
	background:url("images/20131129/directoryactionemaileven.png") no-repeat left;
	margin:0 5px;
	padding:5px;
	padding-left:32px;
	line-height:25px;
	display:inline-block;
	color:#58585a;
}
ul.entries > li:nth-child(odd) div.entry.eshop.top div.action-bar a.mail, ul.entries > li:nth-child(odd) div.entry.subdomain.top div.action-bar a.mail,
ul.entries > li:nth-child(even) div.entry.eshop.top div.action-bar a.mail, ul.entries > li:nth-child(even) div.entry.subdomain.top div.action-bar a.mail, ul.entries > li:nth-child(odd) div.entry.basic.top div.action-bar a.mail,
ul.entries > li:nth-child(even) div.entry.basic.top div.action-bar a.mail {
	background:url("images/20131129/directoryactionemailtop.png") no-repeat 5px #eceaea;
	margin:0 5px;
	padding:5px;
	padding-left:37px;
	line-height:25px;
	display:inline-block;
	position:relative;
	top:-10px;
	color:#58585a;
}
#numRegistrants {
	background:#fff url("images/numregistrants.png") no-repeat 5px center;
	opacity:0.64;
	filter:alpha(opacity=64);
	padding:5px 5px 5px 25px;
	color:#1b75bb;
	font-size:16px;
	height:17px;
	line-height:17px;
	margin-left:10px;
}
#page > .inner {
	background:url("images/mainbottom.png") no-repeat right bottom;
}
h1 {
    background: url(images/tpl2015/customer-categories.png) no-repeat;
    width:205px;
    height: 56px;
    overflow: hidden;
    text-align: left;
    color: #fff;
    line-height: 40px;
    font-size: 17px;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    box-sizing: border-box;
    text-align: center;
}
#selected-category-area {
    text-align: right;
    margin-bottom: 25px;
}
#selected-category {
    display: inline-block;
    color: #6d6e71;
    font-size: 19px;
}
#selected-category .pencil, #selected-category .catalog {
    padding-left: 28px;
    line-height: 23px;
    display: inline-block;
}
#selected-category .pencil {
    background: url("images/tpl2015/directory/pencil.png") no-repeat;
}
#selected-category .catalog {
    background: url("images/tpl2015/directory/catalog.png") no-repeat;
}
#selected-area {
    display: inline-block;
    color: #6d6e71;
    font-size: 14px;
    margin-left: 20px;
}
#selected-area-name {
    color: #ed1c24;
    font-size: 14px;
    line-height: 23px;
    display: inline-block;
}
#selected-area-name.active {
    font-weight: bold;
}
#area-filter-category-catalog {
    background: #fff;
    border: #fff 1px solid;
    padding-top: 10px;
}
#areafilterform legend {
    background: url("images/tpl2015/directory/arefilterformlegend.png") no-repeat left center;
    line-height: 22px;
    padding-left: 27px;
    border: none;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}
#areafilterform label {
    display: none;
}
#areafilter {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    border: #a7aaac 1px solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 18px;
    color: #6d6e71;
    text-align: center;
    padding: 5px 10px;
}
.css-select-moz {
    display: block;
    margin: 0 10px;
}
#areafilter option {
    text-align: center;
}
#category-catalog h2 {
    font-size: 19px;
    color: #6d6e71;
    background: url("images/tpl2015/directory/catalog.png") no-repeat left center;
    line-height: 23px;
    padding-left: 28px;
}
#area-filter {
    margin-bottom: 20px;
}
#cookie-notice {
	background: #000;
	opacity: .8;
	z-index: 10;
	padding: 5px 20px;
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
}
#cookie-notice p {
	display: inline-block;
	color: #fff;
}
#cookie-notice button {
	border-radius: 5px;
	border: 1px solid #fff;
	background: #000;
	color: #fff;
	padding: 5px;
}

@media (max-width: 767px) {
    #languages {
        text-align: right;
    }
    #mainmenuwrapper span.navbar-toggle {
        margin-left: 0;
        background: transparent;
        width: auto;
        padding: 5px 0;
        border: none;
    }
    h1 {
        display: none;
    }
    #selected-category-area {
        margin-top: 10px;
    }
    #sidebar2 {
        width: 100%;
        float: none;
    }
    #ads {
        margin-top: 10px;
    }
    #ads .ad {
        display: none;
    }
    #ads .ad:first-of-type {
        display: block;
    }
    #mainview {
        margin-left: 0;
    }
/*    ul.entries div.entry div.description {
        width: 50%;
    }*/
}
